-- Verify camper:payment_method on pg

begin;

select payment_method_id
     , company_id
     , name
     , instructions
from camper.payment_method
where false;

select 1 / count(*) from pg_class where oid = 'camper.payment_method'::regclass and relrowsecurity;
select 1 / count(*) from pg_policy where polname = 'company_policy' and polrelid = 'camper.payment_method'::regclass;

rollback;
